#morningtonisland-arrow	{
		position:absolute;
		top:475px;
		left:160px;
		}


#morningtonisland-text	{
		text-align: left;
		position:absolute;
		top:435px;
		left:95px;
		}




#burketownap-arrow	{
		position:absolute;
		top:610px;
		left:215px;
		}

#burketownap-text	{
		text-align: left;
		position:absolute;
		top:610px;
		left:115px;
		}




#normanton-arrow	{
		position:absolute;
		top:600px;
		left:355px;
		}

#normanton-text	{
		text-align: left;
		position:absolute;
		top:640px;
		left:285px;
		}




#kowanyama-arrow	{
		position:absolute;
		top:360px;
		left:430px;
		}

#kowanyama-text	{
		text-align: right;
		position:absolute;
		top:360px;
		left:500px;
		}





#time		{
		color: #ffffff;
		position:absolute;
		top:180px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:560px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:300px;
		left:230px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:740px;
		left:508px;
		}